html, body {
	color: #555555; 
    font-family: verdana,arial,helvetica,clean,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 1.22;
    font-size-adjust: none;
    font-stretch: normal;
    -x-system-font: none;
    height: 100%;
    padding: 0px;
    margin: 0px;
}


body {
   min-width: 1005px;
  
}

#IEroot html, body {
	
}

h3 {
	/*color: #9c8b71;*/
	color: #666666;
	font-size: 13px;
	font-weight:normal;
	margin-top:-10px;
	padding:5px;
	/*border-right: 1px solid #a0bbc4;
	border-left: 1px solid #a0bbc4;
	border-bottom: 1px solid #a0bbc4;
	float:right;*/
}

h4 {
	/*color: #9c8b71;*/
	color: #666666;
	font-size: 11px;
	font-weight:normal;
	margin-top:0px;
	padding:5px;
	text-decoration: underline;
	/*border-right: 1px solid #a0bbc4;
	border-left: 1px solid #a0bbc4;
	border-bottom: 1px solid #a0bbc4;
	float:right;*/
}

h5 {
color: #888888;

}


a {
	color: #4e7093;
/*color: #467da0;*/
	text-decoration:none;
	cursor:pointer;
}

a:hover {
	/*color: #796c63;*/
	color: #9c8b71;
	text-decoration:none;
}

ul {
	list-style:none;
}

li {
	list-style:none;
}

div#outer_wrapper {
    height: auto !important;
    min-height: 600px;
    margin-bottom: -100px;
   
    
}

div#header {
    height: 50px;
     background: url(images/footer-bg.png) left bottom repeat-x;  
      background-color: #edece9;
 
    padding: 10px;
}

div#header_menu {
	margin-top:-10px;
	margin-right: -10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	display:inline;
	float:right;
	font-size:84%;
	color:#444444;
}



#IEroot div#header .header_logo img {
	margin-top:-15px;
}

div#header .header_logo img {
	margin-top:-29px;
	display:block;
	margin-left: 5px;
  /*  border-left: 1px solid #cccccc;*/
  /*  background-color: #f2f2f2;*/
}

div#header .header_logo {
/*	border-left: 1px solid #cccccc; */

}

/* search form */

div#search {
	float:right;
	margin-top:6px;
	margin-right:10px;
}

#search-form input.form-text {
	height:15px;
}

#search-form input.form-submit, #search-form input.form-submit {
	height: 24px;
	width: 24px;
	cursor: pointer;
	text-indent: -9999px;
	border: none;
	background: url(images/magglass.gif) no-repeat left top;
}

#IEroot #search-form input.form-submit {
width: 34px;
font-size: 0;
color: #fff;
text-align: right;
}

#IEroot #search-form .search-advanced input.form-submit {
width: 44px;
text-indent: 0;
}


div#inner_wrapper {
    overflow:hidden;
    min-height: 700px;
    background-color: #f5f5f5;
   margin-left: -6000px; 
   padding-bottom:10px;
  /*  padding-bottom:10px;*/
}


div#content {
    margin: 0px 300px 0px 0px;
    padding: 10px;
    margin-right:220px;
   
/*   margin-left: 2000px;*/
 
    min-height: 700px;
    border-left: 1px solid #cccccc;
    border-right: 3px solid #dedede;
    border-bottom: 1px solid #dedede;
  /*   border-bottom: 3px solid #dedede;*/
    background-color: #ffffff;
    font-size: 90%;
   position:relative;
   z-index:2;
}


div#content h3 {
	padding-top: 10px;
}

div#home_thumbs a {
    color:#ffffff;
}

div#imagereturn_links {
	
	color: #555555;
	margin-bottom: 5px;
/*	margin-left:2010px;*/
}

div#view_all {
	float:right;
	margin-top:-10px;
	padding-right:30px;
}

div#thumbs {
	padding-top:10px;
	margin-left:6010px;
	min-height:600px;
	padding-bottom: 20px;
}

div#image_float {
	float:left;
	min-width: 800px;
}


.full_zoom#image_full {
overflow:auto;
width:9000px;
height: 6500px;
/*margin-left: -2000px;*/
margin-top: -3000px;
margin-bottom: -3000px;

}

.normal_zoom#image_full {
	margin: 0px auto;
	margin-left:6000px;
	padding-bottom:10px;
}

.zoom_on {
margin-top: 40px;
margin-left: auto;
margin-right: -27px;
margin-bottom: 10px;
overflow:hidden;
min-height:800px;
}

.zoom_on img {
	padding:1px;
	border: 1px solid #dedede;
	width:20%;
	height:25%;
	max-width: 140%;
	max-height: 140%;
	margin-top:2400px;
	margin-left:4300px;
	cursor:move;
	
}


.zoom_on canvas {
	padding:1px;
	border: 1px solid #dedede;
	width:25%;
	height:20%;
	max-width: 140%;
	max-height: 140%;
	margin-top:2400px;
	margin-left: 4000px;
	/*margin-right:1000px;*/
	cursor:move;
	
}

.zoom_off {
	
	margin: 40px auto;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}


#IEroot  #image_full img{
	top:auto;
	margin: 0 auto;
	padding:1px;
	border: 1px solid #dedede;
	margin-left:-370px;
}

.zoom_off canvas {
		top:auto;
	margin: 0 auto;
	padding:1px;
	border: 1px solid #dedede;
	
	
}

div#right-sidebar {
    /*width: 240px;*/
    width: 210px;
    min-height:600px;
    float: right;
    padding-top:20px;
    padding-left: 10px;
	color:#555555;
	font-size:80%;
}

#IEroot div#right-sidebar {
	overflow-x: hidden;
/*	position:absolute;
	z-index:5;*/
}

div#right-sidebar p {
	text-indent:15px;
}

div#right-sidebar ul li {
	list-style:none;
	text-indent:-15px;
}

#IEroot div#right-sidebar ul li {
	list-style:none;
	line-height: 150%;
	text-indent:5px;
}

div#carousel_container {
	padding-top:5px;
	padding-bottom: 5px;
	width:3000px;
	margin-left: -1000px;
	overflow:hidden;
	position:relative;
	z-index:1;
}

div#sidebar_carousel {
	height: 150px;
display:none;
	cursor:move;
}

div#sidebar_carousel img {
	border: 1px solid #ffffff;
}

div#sidebar_logos {
    margin-top:10px;
}

div#sidebar_logos a {
    color:#f5f5f5;
}

#IEroot div#carousel_container {
display:none;
}

#IEroot div#sidebar_carousel {
   position:relative;
}

#IEroot div#sidebar_switch {
	padding-left:10px;
	position:relative;
	z-index:5;
}

.switch_close {
	width:15px;
	min-height:22px;
	margin-top:25px;
	padding-right:1px;
	padding-left:1px;
	margin-right:-26px;
	float:right;
	position:relative;
	z-index:2;
	background: url(images/close_aqua.gif) no-repeat right top;
	background-attachment: scroll;
	cursor:pointer;
}

.switch_open {
	width:15px;
	min-height:22px;
	margin-top:25px;
	padding-right:1px;
	padding-left:1px;
	padding-bottom:20px;
	margin-right:-26px;
	float:right;
	position:relative;
	z-index:2;
	background: url(images/open_aqua.gif) no-repeat right top;
	background-attachment: scroll;
	cursor:pointer;
    display:none;
}

div#footer-push {
    min-height: 100px;
    
/*    padding-bottom:50px;*/
  /*  border-bottom: 1px solid #dddddd;*/
}

div#footer {
    height: 5px;
	/*border-top: 2px solid #eeeeee;
	border-left: 1px solid #cccccc;*/
    padding-left: 9px;
    background: url(images/footer-bg.png) left bottom repeat-x;
	background-color: #f5f5f5;
}

.sidebar_footerlogo {
	padding-top: 20px;
}



#IEroot div#copyright {
	font-size: 66%;
	width: 158px;
	padding:5px;
}

div#copyright {
	font-size: 80%;
	width: 156px;
	padding-left:15px;
	padding-right:5px;
	padding-top: 10px;
	padding-bottom: 1px;
/*	border-left: 1px solid #cccccc;*/
/*	border-bottom: 1px solid #9c8b71;*/
}

div#footer_banners {
    float:right;
    margin-top: -55px;
    padding-right: 15px;
}

div#footer_banners a {
    font-size: 80%;
}

div#footer_notice {
    font-size: 9px;
}

/* gallery thumb images */
.images img {
  /*  border-top:1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 3px solid #dddddd;
    border-bottom: 3px solid #dddddd;*/
    border: 1px solid #ffffff;
    background: url(images/thumb_bg.png) no-repeat right bottom;
    padding: 5px;
    
}

.home_latest_galleries img {
  /*  border-top:1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 3px solid #dddddd;
    border-bottom: 3px solid #dddddd;*/
    border: 1px solid #ffffff;
    background: url(images/thumb_bg.png) no-repeat right bottom;
    padding: 5px;
    
}

/* sidebar tools */
div#sidebar_content h5 {
	margin-left: -20px;
	font-size: 10px;
	text-decoration:underline;
	color: #888888;
	font-weight:bold;
}

div#sidebar_content h6 {
	margin-left: 20px;
	font-size: 10px;
	text-decoration:underline;
	color: #888888;
	font-weight:bold;
}

div#sidebar_content ul li {
	margin-left: 0px;
}

div#sidebar_tip {
	width: 180px;
	padding:10px;
	background-color: #eeefd2;
	line-height: 150%;
}

div#sidebar_tip h7{
	display:block;
	padding: 10px;
	color: #444444;
	font-size: 10px;
}

div#sidebar_volumes {
	display:none;
}

div#sidebar_volumes ul li {
	margin-left: -20px;
}

div#sidebar_issues {
	display:none;
}

div#sidebar_issues ul li {
	margin-left: -20px;
}

div#sidebar_subtitles {
	display:none;
}

div#sidebar_subtitles ul li {
	margin-left: -20px;
}

div#sidebar_editors {
	display:none;
}

div#sidebar_editors ul li {
	margin-left: -20px;
}

div#sidebar_publishers {
	display:none;
}

div#sidebar_publishers ul li {
	margin-left: -20px;
}

div#sidebar_locations {
	display:none;
}

div#sidebar_locations ul li {
	margin-left: -20px;
}

div#sidebar_months {
	display:none;
}

div#sidebar_months ul li {
	margin-left: -20px;
}

div#sidebar_years {
	display:none;
}

div#sidebar_years ul li {
	margin-left: -20px;
}

div#sidebar_prices {
	display:none;
}

div#sidebar_prices ul li {
	margin-left: -20px;
}

div#sidebar_notes {
	display:none;
}

div#sidebar_notes ul li {
	margin-left: -20px;
}

div#sidebar_toc {
	display:none;
}

div#sidebar_toc ul li {
	margin-left: -25px;
}

div#sidebar_pdfs {
	display:none;
}

div#sidebar_pdfs ul li {
	margin-left: -20px;
}

div#sidebar_sizes {
	display:none;
}

div#sidebar_sizes ul li {
	margin-left: -20px;
}

div#magazine_list {
	display:none;
}

.details ul {
	margin-left: -30px;
}

/* tabs  */
/*
div#catalogue_viewer {
	margin-left:2010px;
}*/

div#catalogue_magazines {
	margin-left:6010px;
	min-height:600px;
}

div#catalogue_authors {
	
	min-height:600px;
}

div#catalogue_articles {
	
	min-height:600px;
}

div#catalogue_types {
	
	min-height:600px;
}

div#searchmagazine_left {
	margin-left :170px;
	margin-right:-200px;
}


div#tabs-2, div#tabs-3, div#tabs-4, div#tabs-5 {
	margin-left:6010px;
	min-height:500px;
}

div#tabs ul {
	float:right;
	margin-right:-15px;
}

div#tabs-1 {
	min-height: 500px;
}

div#tabs-2 ul {
	float:left;
	list-style:none;
}

div#tabs-2 ul li {
	line-height:150%;
}

div#tabs-3 ul {
	float:left;
	list-style:none;
}

div#tabs-3 ul li {
	line-height:150%;
}

div#tabs-4 ul {
	float:left;
	list-style:none;
}

div#tabs-4 ul li {
	line-height:150%;
}

div#tabs-5 ul {
	float:left;
	list-style:none;
}

div#tabs-5 ul li {
	line-height:150%;
}

ul.tabs_list {

/*border-left: 1px solid #dddddd;
border-right: 1px solid #dddddd;*/
border-bottom: 1px solid #dedede;
margin-top:-14px;
/*margin-right:-19px;*/
background-color: #f2f2f2;
}

#IEroot ul.tabs_list {
	margin-top: -12px;;
}

.ui-state-default {
	background-color: #f1f1f1;
	border-bottom:1px solid dedede;
	font-size:10px;
  /*  border-left: 1px solid #dddddd;*/
/*    border-right: 1px solid #dddddd;*/
}

.ui-state-active {
	background-color: #ffffff;	
	/*border-left: 1px solid #dddddd;*/
	border-right: 3px solid #dedede;
	border-left: 3px solid #ffffff;
	
}


.ui-state-active a {
	color: #888888;
	font-weight: bold;
	font-size: 10px;
	cursor:pointer;
}


/*.tab_right {
	margin-left: 300px;
	margin-top: -670px;
	min-height: 650px;
	padding: 20px;
	
	border-left:1px solid #eeeeee;
	display:none;
	
}

.tab_right li {
	list-style: none;
	padding-left:10px;
}*/

.tab_left_div {
	margin-left: -30px;
	padding:10px;
	min-width:250px;
}

#IEroot .tab_left_div {
	min-width: 400px;
}

.tab_right_div {
	min-width: 400px;
	min-height: 400px;
	
}

.tab_right_div h5 {
	color: #888888;
	font-size: 10px;
	text-decoration:underline;
	margin-bottom: 5px;
	padding-top: 10px;
}

#IEroot .tab_right_div {
	padding-left:50px;
}

#mag_details .issue_line {
	color:#9c8b71;
}

#mag_details2 .issue_line {
	padding-left: 40px;
	color:#9c8b71;
}

#IEroot #mag_details2 .issue_line {
	padding-bottom: 10px;
	padding-left: 0px;
} 

#IEroot #mag_details .issue_line {
	padding-bottom: 10px;
	padding-left: 0px;
} 

#image_options {
	padding-bottom:5px; 
	float:right;
}

#IEroot #image_options {
	display:none;
}

#IEroot div#content h4 {
	padding-left:20px;
}

#image_title {
	padding: 5px;
	margin-left: 6010px;
}

#catalogue_title {
	padding: 5px;
	padding-bottom:20px;
	margin-left: 6010px;
}

#search_title {
	padding: 5px;
	padding-bottom:20px;
	margin-left: 6010px;
}

#rotate_right {
	display:none;
}

#zoom_out {
	display:none;
}

#zoom_notice {
	border: 1px solid #dedede;
	padding:5px;
	margin-top: 5px;
	margin-left:5980px;
	width:400px;
	float:left;
	color: #ffffff;
	background-color: #888888;
	display:none;
}

div#pager {
	margin-left:6010px;
}

div#magazine_title {
	margin-left:6010px;
}

/* popup windows */
#bubble_contents {
position:relative;
width:93%;
min-width:400px;
min-height:100px;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
padding-right:20px;
background-color:#f2f2f2;
border: 2px solid #cccccc;
/*border-right: 3px solid #dedede;
border-bottom: 2px solid #dedede;
border-left: 1px solid #dedede;
border-top: 1px solid #dedede;*/
overflow:hidden;
display:none;
z-index:15;
cursor:move;
}

#popup_note {
font-size:85%;
overflow:auto; 
cursor:move;
min-height:200px;
}

.popup_title {
	font-size:11px;
	color: #b83400;
    font-weight:bold;
    padding:10px;
    margin-bottom:10px;
}



#popup_note a:hover {
   
}

#ajax_note {
    display:none;
    min-height:50px;
    color: #555555;
    cursor:move;
}

#ajax_note h4 {
	text-decoration: underline;
}

.close {
	float:right;
}


/* list-nav */
.listNav { 
margin:20px 0 0 10px; 
}

.ln-letters { overflow:hidden; }
.ln-letters a { font-size:0.9em; display:block; float:left; padding:2px 6px; border:1px solid silver; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid silver; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#eaeaea; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-top:-90px; color:#336699; }

ul#demoOne li {
	margin-left: -180px;
	font-size: 11px;
    line-height: 150%;
}

ul#demoTwo li {
	margin-left: 10px;
	font-size: 11px;
	line-height: 150%;
}

ul#demoThree li {
	margin-left: 10px;
	font-size: 11px;
	line-height: 150%;
}


div #imagetypes {
	padding-bottom: 140px;
}

div #pubfreq {
	padding-bottom: 50px;
}

div#search_title h3 {
	padding: 10px;
	/*border: 1px solid #dddddd;*/
}

/** search slider **/
div#slider {
	padding: 5px;
	padding-bottom:80px;
	margin-left: 6010px;
}

div#slider h3 {
	padding: 10px;
	font-size: 100%;
	border-bottom: 1px solid #dddddd;
	cursor: pointer;
	color: #779eab;
}

.slider_content {
	float:left;
	width: 100%;
	height:auto;
	display:none;
	padding-bottom: 10px;
}

.slider_content ul {
	float:left;
	width:100%;
	height:auto;
}

.slider_content ul li{
	display:inline;
	float:left;
	padding: 10px;
}

.slider_content a {
	border: 1px solid #ededed;
	padding: 5px;
}


/* home page */
div#home_title {
	padding-top:10px;
	padding-bottom:10px;
	margin-left: 6000px;
	color: #666666;
	font-size: 12px;
}

div#home_intro {
	margin-left: 6010px;
	padding:20px;
	line-height: 170%;
}

div#home_thumbs {
	padding: 20px;
}

div#home_thumbs img {
	padding: 15px;
}

/* timeline */
/*
div#timeline {
    margin-left:-2000px;
    width:5000px;
height: 700px;    
}

div#timeline_content {
overflow:hidden;
border: 1px solid #dddddd;
width: 3000px;
height: 600px;
margin-left: 2000px;
margin-top: 50px;
}*/

div#timeline_title {
	padding-top:10px;
	margin-left: 6000px;
	color: #666666;
	font-size: 12px;
}

div#timeline_content {
    margin-left:5960px;
    margin-top: 30px;
    width: auto;
    height:595px;
    border-top: 1px solid #dddddd;
    background-color: #f1f1f1;
    cursor:move;
}

div#timeline_years {
  /*  width: 100%*/;
    height: 20px;
    padding:10px;
    margin-left: 10px;
    background-color: #fcfce8;
}

/*
div#timeline_years table {
    width:auto;
    display: inline;
    padding-left:20px;
    padding-right:20px;
}

div#timeline_years table tr {
    width:auto;
    display: inline;
}

div#timeline_years th {
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

div#timeline_years td {
    padding-top:20px;
}*/


div#timeline_years ul {
	display:inline;
	float:left;
	width:auto;
	padding-bottom:30px;
}

div#timeline_years ul li.year_title {
	padding:5px;
	margin-top:-5px;
}

div#timeline_years ul li.year_magazine {
	padding:10px;
}

div#timeline_start {
    float:left;
    padding:20px;
    margin-left: 20px;
}

div#timeline_end {
    float:right;
    padding: 20px;
    margin-right: 40px;
}

.full_zoom#timeline_frame {
overflow:hidden;
width:20000px;
height: auto;
}

.zoom_on#timeline_zoomer {
margin-top: 10px;
margin-left: auto;
margin-right: -27px;
margin-bottom: 10px;
overflow:hidden;
min-height:600px;
}

/*
#IEroot div#timeline_years {
	position:relative;
	z-index:1;
}

#IEroot .full_zoom#timeline_frame {
	position:relative;
	z-index:1;
}
*/

#IEroot .zoom_on#timeline_zoomer {
	position:relative;
	z-index:1;
	width:109%;
}

div#latest_news {
    float:right;
    margin-right: -50px;
    border-left: 1px solid #dedede;
    padding-right: 20px;
    padding-left: 20px;
    min-height: 330px;
    width: 260px;
}

div#latest_news ul {
float:left;

}

div#articles_list a {
	padding-left:5px;
	padding-right:5px;
	border: 1px solid #dddddd;
}

div#authors_list a {
	padding-left:5px;
	padding-right:5px;
	border: 1px solid #dddddd;
}

div#index_title {
	padding-top:10px;
	padding-bottom:10px;
	color: #666666;
	font-size: 12px;
}

div#site_index {
	margin-left: 6010px;
}

div#site_list a {
	padding-left:5px;
	padding-right:5px;
	border: 1px solid #dddddd;
}

div#news_title {
	padding-top:10px;
	padding-bottom:10px;
	color: #666666;
	font-size: 12px;
}

div#latest_newsfull {
	margin-left: 6010px;
	min-height: 1000px;
}

div#news_posts {
	float:left;
	padding:20px;
	width: 90%;
}

div#news_posts ul {
	width:100%;
	min-height: 100px;
	float:left;
	display: block;
	padding-top:10px;
}

div#news_posts ul li {
	padding-top: 20px;
}

.news_title {
	font-size: 12px;
	border-bottom: 1px solid #779eab;
	float:left;
}

.news_date {
	font-size: 80%;
	float:right;
	border-bottom: 1px solid #cccccc;
}

.news_content {
	padding: 20px;
}

.news_keyword {
	font-size: 80%;
	float:right;
	border-top: 1px solid #cccccc;
}

div#searchtype_listing {
	display:none;
}

div#searchtype_listing2 {
	display:none;
}

div#latest_news_snippets h4 {
	float:left;
}

div#latest_authors_snippets {
	float:left;
	margin-top: -20px;
	padding-right: 40px;
}

div#latest_authors_snippets .news_date{
	padding-left: 20px;
	border-bottom: 1px solid #ffffff;
}

div#latest_articles_snippets {
	float:left;
	margin-top: -20px;
}

div#latest_articles_snippets .news_date{
	padding-left: 20px;
	border-bottom: 1px solid #ffffff;
}

div#more_articles {
	padding-left: 10px;
}

div#contact_form {
	margin-left: 6010px;
	padding-top: 40px;
}

/* copyright info */
div#copyright_notice {
	margin-left: 6010px;
	padding:20px;
	line-height: 170%;
}

div#copyright_notice ul {
	float:left;
}

div#copyright_notice ul li {
	list-style: circle;
}

div#copyright_title {
	padding-top:10px;
	padding-bottom:10px;
	margin-left: 6000px;
	color: #666666;
	font-size: 12px;
}

div#copyright_foot {
	margin-left: 6000px;
	margin-top: 30px;
}

.copyright_details {
	min-height: 50px;
	width: 600px;
	background-color: #f5f5f5;
	border: 1px solid #dedede;
	padding: 10px;
	margin-top: 10px;
	display: none;
}

.copyright_details ul li {
	padding-right: 10px;
}

/* links and resources */
div#links_resources {
	margin-top: 30px;
	padding: 10px;
}

div#links_resources ul li {
	list-style: circle;
}

/* conferences */
div#conferences {
	margin-top: 30px;
	padding: 10px;
}

div#conferences ul li {
	list-style: circle;
}

/* publications */
div#publications {
	margin-top: 30px;
	padding: 10px;
}

div#publications ul li {
	list-style: circle;
}